<!-- 会员机构管理-机构管理-营销中心管理-经纪会员 -->
<template>
    <app-drawer title="经纪会员" width="900" v-model:show="show" :loading="loading" :refresh="refresh">
    </app-drawer>
</template>

<script lang="ts" setup>
import { shallowRef, PropType, defineAsyncComponent } from 'vue'
import { i18n } from '@/stores'
import AppDrawer from '@pc/components/base/drawer/index.vue'

const { global: { t } } = i18n

const show = shallowRef(true)
const refresh = shallowRef(false)
const loading = shallowRef(false)
</script>